{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To retrieve details of a workspace, GET request to `/v2/gen-ai/workspaces/{workspace_uuid}`. The response body is a JSON object containing the workspace.","properties":{"path":{"type":"object","properties":{"workspace_uuid":{"type":"string","examples":["\"123e4567-e89b-12d3-a456-426614174000\""],"description":"Workspace UUID."}},"required":["workspace_uuid"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Retrieve an Existing Workspace","id":"digitalocean.genai_get_workspace","example":{"path":{"workspace_uuid":"\"123e4567-e89b-12d3-a456-426614174000\""}},"maxRequests":1,"summary":false}}